/*
Theme Name: Hood Theme Child
Theme URI: http://www.hoodthemes.com/
Template: hood-theme
Author: Hood Themes
Author URI: https://themeforest.net/user/hoodthemes
Description: Hood Theme is an Multi-Purpose WordPress Theme.
Version: 1.2.9
Updated: 2017-03-18 14:06:41

*/
.lang a{
	display:none;
margin-left:20px;
padding-left:20px;
color:#fff!important;
border-left:1px solid #fff;
}

.rtl{
	direction: ltr !important;
}



body .icon_description:lang(he) {
     text-align: right !important; 
}

body .icon_description:lang(he) {
    padding-right: 25px !important;
}

.single .c-page-title, .single .type-post{
direction:rtl;
text-align:right;	
}

.single .c-page-title{
	float:right!important;	
}

.single .posted-on, .single .byline{
display:none!important;	
}

.single .type-post{
padding:40px 0;
}


.lang {
float:right;
min-height:36px;
}

#header-menu li:lang(he){
	 float:right; 
	}

#contact-text:lang(he){
	direction:rtl;
}

#contact-text{
	margin-top:-650px;
}

.mapover{
background-color:rgba(255,255,255,0.8);	
padding:20px 20px 15px;
}

.mapover i{
font-size:26px!important;
text-align:center;
}

.mapover .uavc-list-icon:lang(he){
margin:0 0 0 15px;
}

.mapover .uavc-list-icon:lang(en-us){
margin:0 15px 0 0;
}

.mapover a, .mapover span{
color:#333;
font-size:16px;
}

.wpcf7:lang(he){
direction:rtl;
}

/*.wpcf7{
margin-top:-15px!important;
}*/

.wpcf7 input, .wpcf7 textare{
margin-bottom:10px;
color:#333;
font-family: Heebo!important;
font-size:16px;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
 color:    #777;
font-family: Heebo!important;
font-size:16px;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
opacity:  1;
color:    #777;
font-family: Heebo!important;
font-size:16px;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
opacity:  1;
color:    #777;
font-family: Heebo!important;
font-size:16px;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
color:    #777;
color:#666;
font-family: Heebo!important;
font-size:16px;
}
::-ms-input-placeholder { /* Microsoft Edge */
color:    #777;
color:#666;
font-family: Heebo!important;
font-size:16px;
}

::placeholder { /* Most modern browsers support this now. */
color:    #777;
color:#666;
font-family: Heebo!important;
font-size:16px;
}

.wpcf7-submit{
color:#fff!important;
margin-top:15px!important;
float:left;
background-color:#a5ca43!important;
}

.logo:lang(he){
	float:right!important;
	}

.desk-menu:lang(he){
float:left;
}

.desk-menu{
	margin-top:41px;
}

.current-menu-item a::after{
background-color:transparent!important;
}

.menu-item#menu-item-42 a::after, .menu-item:hover a::after{
background-color:#a6cb45!important;
}

.scrollActive .menu-item#menu-item-42 a::after{
background-color:transparent!important;
}

.scrollActive .menu-item .mPS2id-clicked::after, .scrollActive .menu-item:hover a::after{
background-color:#fff!important;
}

.scrollActive .header-top{
display:none;
}

#home{
width:100%;
}

.scrollActive .logo img{
	display:none;	
}

.phoneface{
float:right;
margin-top:6px;
color:#fff;
margin-left:20px;
border-left:1px solid #fff;
padding-left:20px;
line-height:1.5;
}

.social-links{
float:right!important;
margin-left:20px;
}

.social-links a{
border-radius:50%;
height:25px;
width:25px;
line-height:25px;
margin-top:5px;
background-color:#fff;
}

.fa-facebook{
color:#3b5998;
}

.version1 .header-top {
    background-color: #a6cb45!important;
}

.scrollActive .logo a{
	width:38px;
	height:38px;
	background:url('../../uploads/2018/01/ido_eldar_white.png') no-repeat center center;
	background-size:100%;
}

.scrollActive .logo{
margin:12px 0 !important;
height:auto;
}

.scrollActive .desk-menu{
margin-top:0;
}

.scrollActive .header{
background-color:rgba(165,202,67,0.9)!important;
border:0!important;
}

.scrollActive .header-content, .scrollActive .header-body{
	background-color:transparent;
	border:0!important;
}

.scrollActive .desk-menu li a{
	color:#fff!important;
	padding-top:24px!important;
	margin:0!important;
	height:50px!important;
}

.scrollActive .desk-menu li{
	line-height:1!important;
	height:auto!important;
}

.wpb_text_column{
	direction:rtl;
	text-align:right;
}

#about:lang(he), #clinic:lang(he), #services:lang(he), #article:lang(he), #faq:lang(he){
	direction:rtl;
}

#about, #clinic, #services, #article, #faq{
	padding-bottom:35px;
	padding-top:10px;
}



#faq{
	padding-top:35px;
}


h2{
direction:rtl;
border-bottom:2px solid #a6cb45;
display:inline;
}

h2::after{
content:"";
display:block;
height:22px;
background-color:transparent!important;
}

#clinic h2{
	color:#fff;
}

#services{
	padding-top:35px;
}

.ultimate-map-wrapper{
	margin-bottom:0!important;
	padding-bottom:0!important;
}

.c-prepfooter{
	display:none;
}

.c-postfooter .col-md-6:lang(he){
	direction:rtl;
}

.c-postfooter .col-md-6{
	width:100%;
}

#clinic h2::after{
background-color:#fff;
}

.uavc-list i{
color:#006594!important;
}

.tipulim  ul{
float:none;
}

.tipulim .icon_list_icon img{
max-height:60px;
}


#tipulpage .vc_tta-panels{
	max-width:900px;
	margin:auto;
	padding:50px 0;
}

#tipulpage .vc_tta-tabs-container{
	width:100%;
	float:left;
	
}

#tipulpage li{
	width:14.28%;
	float:right;
	background-color:#a6cb45;
}

#tipulpage li a{
	padding:60px 0 70px 0;
	background-color:#a6cb45;
	color:#fff;
	border-bottom:0;
	border-top:0;
}

#tipulpage li.vc_active::after{
content:"";
background-image:url('images/tabarowm.png');
display:block;
height:50px;
width:100%;
background-position:center top;
background-repeat:no-repeat;
background-color:#fff;
position:relative;
margin-top:-1px;
}

#tipulpage ul{
	margin:0 -15px;
}

#tipulpage li i::before{
display:none;	
}

#tipulpage li i{
	background-repeat:no-repeat;
	width:100%;
	display:block;
	height:70px;
	background-size:contain;
	background-position:center center;
}

#tipulpage li .fa-grav{
background-image:url('images/wh-icon1.png');
}

#tipulpage li .fa-shower{
background-image:url('images/wh-hafrya.png');	
}

#tipulpage li .fa-bath{
background-image:url('images/wh-ivchon.png');	
}

#tipulpage li .fa-thermometer-full{
background-image:url('images/wh-shimor2.png');	
}

#tipulpage li .fa-snowflake-o{
background-image:url('images/wh-icon2.png');	
}

#tipulpage li .fa-puzzle-piece{
background-image:url('images/wh-biroor.png');	
}

#tipulpage li .fa-meetup{
	background-image:url('images/wh-bdika.png');
}

#tipulpage li.vc_active a{
	color:#888;
	background-color:#fff;
}



#tipulpage li.vc_active .fa-grav{
background-image:url('images/icon1.png');
}

#tipulpage li.vc_active .fa-shower{
background-image:url('images/hafrya.png');	
}

#tipulpage li.vc_active .fa-bath{
background-image:url('images/ivchon.png');	
}

#tipulpage li.vc_active .fa-thermometer-full{
background-image:url('images/shimor2.png');	
}

#tipulpage li.vc_active .fa-snowflake-o{
background-image:url('images/icon2.png');	
}

#tipulpage li.vc_active .fa-puzzle-piece{
background-image:url('images/biroor.png');	
}

#tipulpage li.vc_active .fa-meetup{
	background-image:url('images/bdika.png');
}

#tipulpage .vc_tta-panel-body{
	min-height:400px;
}

#tipulpage .vc_tta-title-text{
display:block;
line-height:1.1;
margin-top:10px;
height:30px;	
}

#tipulpage p {
	padding: 20px;
}

#tipulpage p:lang(en-us) {
	direction: ltr;
}

.homeiconrow, .homeiconrow .smile_icon_list_wrap{
	margin-bottom:0!important;
}



#article{
padding-top:50px;	
}

.article-list a{
color:#fff!important;
width:46%;
float:right;	
display:block;
padding-left:3%;
text-align:right;
direction:rtl;
padding-bottom:15px;
}

.article-list a::before{
content:"\f15c";
font-family: FontAwesome;
display:inline-block;
padding-left:10px;
}

.article-list{
	padding-bottom:35px;
	width:100%;
	float:left;
}

#article .exp{
	height:auto;
}

#contact .vc_col-sm-12 > .vc_column-inner {
	padding-top:0;
}

	.rev_slider #slide-21-layer-3:lang(en-us) {
	direction: ltr !important;
}

@media screen and (max-width: 767px) {
.article-list a{
width:100%;
}
}


@media screen and (max-width: 1099px) {
/*.mob-header{
	display:none;
}	
.header.desk{
	display:block;
}*/

.header .logo a img{
	margin-top:0!important;
	margin-bottom:10px!important;
}

.header.desk li{
	list-style:none;
	margin-top:20px;
}

.version1 .header-top .slogan {
    float: left;
	padding-bottom:6px;
}
.lang{
	padding-top:6px;
}
}

@media screen and (max-width:990px) {
.mob-header{
	display:block;
}	
.header.desk{
	display:none;
	
}


.mob-menu-toggle:lang(he){
	 right:auto!important; 
}


.mob-header-content .search, .mob-header-content .slogan .nz-bar:last-of-type{
	display:none;
}



}

@media screen and (max-width:767px) {
#contact .ultimate_google_map, #contact .ultimate-map-wrapper{
height:300px!important;
}

#contact-text{
margin-top:0;
}

}


@media screen and (max-width:450px) {
.blue_home_title h2{
	font-size: 18px;
	}
	
}


.exp h2{
    color:#fff;
    margin:0;
}

.exp{
    height:98px;
}


.Defaults-angle-double-left{
margin-left:-5px;
}


#services .wpb_single_image {
	margin-bottom: -22px !important;
}

#slider .wpb_content_element {
    margin-bottom: 0px !important;
}

#slider:lang(he){
	direction: rtl;
}

#about{
margin-top:-20px !important;
}

.vc_toggle_title{
	border-bottom: 1px solid #a5ca43;
}

#article .wpb_text_column:lang(en-us) {
	direction: ltr;
	text-align: left;
}

.tp-bgimg.defaultimg:lang(en-us)  {
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}

.logo.logo-desk img:lang(en-us), .logo.logo-mob img:lang(en-us) {
	opacity: 0;
}

.logo.logo-desk:lang(en-us)  {
background-image: url("http://idoeldar.co.il/wp-content/uploads/2019/07/ido_eldar_logo-english1.png");
background-size: 220px auto;
background-repeat: no-repeat;
}


.logo.logo-mob:lang(en-us){
background-image: url("http://idoeldar.co.il/wp-content/uploads/2019/07/ido_eldar_logo-english1.png");
background-size: 130px auto;
background-position:  left;
background-repeat: no-repeat;
}

#article .blue_home_title:lang(en-us) {					/* There are not articles in english so the headline "articles" is disabled.*/
	display: none;
}  

/* ENGLISH WEBSITE RESPONSIVE SETTINGS FOR TABLET SIZE*/

@media screen and (min-width: 600px) and (max-width: 800px){
.rev_slider #slide-21-layer-3:lang(en-us){
	font-size: 19px !important;
    line-height: 23px !important;    
}

.tp-parallax-wrap:lang(en-us) {
    left: 40px !important;
}


.rev_slider #slide-21-layer-5:lang(en-us) {
	margin-top: 20px !important;
	font-size: 20px !important;
}

.blue_home_title:lang(en-us) {
	font-size: 29px;
	direction: ltr !important;
	text-align: left;
	padding: 0 !important;
	}

	.exp .wpb_column.vc_column_container.vc_col-sm-12 .vc_column-inner:lang(en-us)  {
		padding-top: 8px;
	}

	.exp h2:lang(en-us) {
		border: none;
	}

	.wpb_single_image.vc_align_right:lang(en-us) {
	text-align: left !important;
	}
	
			.rev_slider #slide-21-layer-3:lang(en-us){
			direction: ltr !important;
			font-size: 19px !important;
   			line-height: 23px !important;
  		    width: 600px !important;
 		    max-width: none !important;
		}
}


@media screen and (max-width:767px) {
			.icon_description {
				padding-bottom: 50px;
			}
			.vc_row.wpb_row.vc_inner.vc_row-fluid {
				margin: 0 !important;
			}
}

/* ENGLISH WEBSITE RESPONSIVE SETTINGS FOR PHONE SIZE*/

@media screen and (min-width: 200px) and (max-width: 599px){
	
.rev_slider {
	height: 500px !important;
}
#rev_slider_5_1_wrapper {
		position: unset !important;
		height: 200px !important;
	}
.rev_slider #slide-21-layer-3:lang(en-us){
	font-size: 19px !important;
    line-height: 23px !important;
    width: 300px !important;
    max-width: none !important;
}

.tp-parallax-wrap:lang(en-us) {
    left: 0px !important;
}


.rev_slider #slide-21-layer-5:lang(en-us) {
	margin-top: 0px !important;
	font-size: 20px !important;
	top: 200px;
}

.blue_home_title:lang(en-us) {
	font-size: 20px;
	direction: ltr !important;
	text-align: left;
	padding: 0 15px !important;
	}

	.exp .wpb_column.vc_column_container.vc_col-sm-12 .vc_column-inner:lang(en-us)  {
		padding-top: 8px;
	}

	.exp h2:lang(en-us) {
		border: none;
		line-height: 19px;
	}


	.rev_slider #slide-21-layer-3:lang(en-us){
		left: 15px !important;
		direction: ltr !important;
		display: none;
		}

		.rev_slider #slide-21-layer-1:lang(en-us){
			font-size: 20px !important;
			left: 23%;
			top: 200px;
		}

		#about {
			padding-top: 0 !important;
			padding: 0 !important;
		}

		#about .vc_column-inner:lang(en-us) {
			padding-top: 10px !important;
		}

		.wpb_single_image:lang(en-us) {
			width: fit-content !important;
			margin: auto !important;
			max-width: none !important;
			}
}

@media screen and (min-width: 800px) and (max-width: 1200px){
	.blue_home_title h2 {
	font-size: 20px;
}

.blue_home_title.wpb_text_column {
	text-align: center !important;
	direction: ltr !important;
}
}


/* HEBREW WEBSITE RESPONSIVE SETTINGS FOR TABLET SIZE*/

@media screen and (min-width: 600px) and (max-width: 800px){
.rev_slider #slide-20-layer-3:lang(he){
	font-size: 19px !important;
    line-height: 23px !important;    
}

.tp-parallax-wrap:lang(he) {
    right: 40px !important;
}


.rev_slider #slide-20-layer-5:lang(he) {
	margin-top: 20px !important;
	font-size: 20px !important;
}

.blue_home_title:lang(he) {
	font-size: 29px;
	direction: rtl !important;
	text-align: center;
	padding: 0 !important;
	}

	.exp .wpb_column.vc_column_container.vc_col-sm-12 .vc_column-inner:lang(he)  {
		padding-top: 8px;
	}

	.exp h2:lang(he) {
		border: none;
	}

	.exp .vc_column-inner {
		width: 100vw !important;
		}
	
			.rev_slider #slide-20-layer-3:lang(he){
			direction: rtl !important;
			font-size: 19px !important;
   			line-height: 23px !important;
  		    width: 600px !important;
 		    max-width: none !important;
		}
}


@media screen and (max-width:767px) {
			.icon_description {
				padding-bottom: 50px;
			}
			.vc_row.wpb_row.vc_inner.vc_row-fluid {
				margin: 0 !important;
			}
}

/* HEBREW WEBSITE RESPONSIVE SETTINGS FOR PHONE SIZE*/

@media screen and (min-width: 200px) and (max-width: 599px){
	
.rev_slider {
	height: 500px !important;
}
#rev_slider_4_1_wrapper {
		position: unset !important;
		height: 200px !important;
	}

	
.rev_slider #slide-20-layer-3:lang(he){
	font-size: 19px !important;
    line-height: 23px !important;
    width: 300px !important;
    max-width: none !important;
}

.tp-parallax-wrap:lang(he) {
    right: 0px !important;
}


.rev_slider #slide-20-layer-5:lang(he) {
	margin-top: 0px !important;
	font-size: 20px !important;
	top: 202px;
}

.blue_home_title:lang(he) {
	font-size: 20px;
	direction: rtl !important;
	text-align: right;
	padding: 0 15px !important;
	}

	.exp .wpb_column.vc_column_container.vc_col-sm-12 .vc_column-inner:lang(he)  {
		padding-top: 8px;
	}

	.exp h2:lang(he) {
		border: none;
		line-height: 19px;
	}

	.rev_slider #slide-20-layer-3:lang(he){
		left: 15px !important;
		direction: rtl !important;
		display: none;
		}

		.rev_slider #slide-20-layer-1:lang(he){
			font-size: 20px !important;
			right: 23%;
			top: 200px;
		}

		#about {
			padding-top: 0 !important;
			padding: 0 !important;
		}

		.wpb_single_image:lang(he) {
			width: fit-content !important;
			margin: auto !important;
			max-width: none !important;
			padding-bottom: 15px;
			}
}

@media screen and (min-width: 800px) and (max-width: 1200px){
	.blue_home_title h2 {
	font-size: 20px;
}

.blue_home_title.wpb_text_column {
	text-align: center !important;
	direction: rtl !important;
}

#services .vc_column-inner:lang(he)  {
	padding: 10px 0;
}
}

.phoneface strong:lang(en-us), .header-top-label, .phoneface span:lang(en-us) {
  text-indent: -9999px !important;
  line-height: 0; /* Collapse the original line */
  color: transparent;
}

.phoneface strong:lang(en-us)::before {
  content: "Phone: +972-50-8217712";
  text-indent: 0;
  color: white !important;
  display: inline-block;
  line-height: initial; /* New content takes up original line height */
}